﻿/*same font size 14px on mobile*/
/*Theme Setting*/
/*Nav*/
.mobile-title-en,
.mobile-title-zh {
  padding: 15px 10px;
  font-size: 1.286em;
  color: #7f6505;
  display: none;
  border-bottom: 1px solid #b99c14;
  /* background-color: #efefef; */
  margin-bottom: 5px;
  text-align: center;
  cursor: pointer;
  background: #e6dba6;
  background: -moz-linear-gradient(45deg, #e6dba6 0%, #f6f6f6 47%, #fcf8db 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, #e6dba6), color-stop(47%, #f6f6f6), color-stop(100%, #fcf8db));
  background: -webkit-linear-gradient(45deg, #e6dba6 0%, #f6f6f6 47%, #fcf8db 100%);
  background: -o-linear-gradient(45deg, #e6dba6 0%, #f6f6f6 47%, #fcf8db 100%);
  background: -ms-linear-gradient(45deg, #e6dba6 0%, #f6f6f6 47%, #fcf8db 100%);
  background: linear-gradient(45deg, #e6dba6 0%, #f6f6f6 47%, #fcf8db 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6dba6', endColorstr='#fcf8db', GradientType=1);
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif !important;
  letter-spacing: 2px;
  text-shadow: 1px 2px 3px rgba(153, 143, 87, 0.8);
  text-transform: uppercase !important;
  box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.1);
}
.mobile-title-zh {
  font-family: "微軟正黑體", arial !important;
  font-size: 1.286em;
}
#mainNav-zh-mobile {
  font-family: "微軟正黑體", arial;
}
#nav-left .nav-left-header {
  color: #D9AD00;
  font-size: 1.17em;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 2px solid #D9AD00;
  line-height: 150%;
}
#nav-left .highlight {
  color: #013370;
}
#nav-left li {
  /* min-height: 30px; */
  border-bottom: 1px dotted #cfcfcf;
  font-size: 1em;
  color: #666;
  font-weight: bold;
  padding: 5px 0px;
  line-height: 200%;
}
#nav-left li a.active {
  color: #D9AD00;
  text-decoration: none;
  border: 0px;
  font-weight: bold;
}
#nav-left .nav-level-1 {
  border-bottom: 1px solid #D9AD00;
}
#nav-left .nav-level-2 {
  border-top: 1px dotted #D9AD00;
  display: none;
}
#nav-left .nav-level-2 li {
  font-size: 1em;
  font-weight: normal;
  color: #333;
  line-height: 150%;
  padding: 5px;
  background-color: #FFFAE7;
  border-bottom: 0px;
}
#nav-left .nav-level-2 li a {
	width: 100%;
    display: inline-block;
}
#nav-left .nav-level-2 li a:hover {
	color: #D9AD00;
	text-decoration: none;
	font-weight:bold;
}
#nav-left .nav-level-2 li .open-nav {
  padding-bottom: 0px;
}
#nav-left .nav-level-2 li:last-child {
  border-bottom: 0px;
}
.contact-us-field-y {
  padding: 10px;
  margin-top: 10px;
  background-color: #fbf2d1;
  text-align: center;
}
.contact-us-field-y li {
  background: none !important;
  background-position: left 12px;
  background-repeat: no-repeat;
  border-bottom: 0px !important;
  position: relative;
  font-weight: normal;
}
.contact-us-field-y li a {
  color: #a08819;
  font-size: 1.17em !important;
  font-weight: normal;
}
.contact-us-field-y li :before {
  content: "\f003" "\00a0";
  font-family: FontAwesome;
  position: relative;
  color: #a08819;
  font-size: 1.17em !important;
  /*top:2px;*/
  font-weight: normal;
}
.contact-us-field-y li :after {
  content: "\00a0" "\00a0";
}
/* === nav-block === */
.navbar,
.navbar-hkjc {
  border: 0px !important;
  color: rgba(255, 255, 255, 0.95);
  min-height: 0;
  margin: 0;
  min-height: 27px;
}
.navbar {
  -webkit-transition: height 0.2s ease-in-out;
  -moz-transition: height 0.2s ease-in-out;
  -ms-transition: height 0.2s ease-in-out;
  -o-transition: height 0.2s ease-in-out;
  transition: height 0.2s ease-in-out;
  min-height: 30px !important;
  margin-bottom: 0px !important;
}
.navbar .navbar-collapse {
  padding: 0;
}
.navbar .title {
  display: none;
  float: left;
  font-size: 24px;
  line-height: 26px;
  text-transform: uppercase;
  padding: 13px 0 0 10px;
}
/* =============== element - nav =============== */
.main-nav .home {
  display: block;
  vertical-align: top;
  background: url(../images/sprite.png) no-repeat -26px -42px;
  width: 19px;
  height: 18px;
  text-indent: -9999px;
  overflow: hidden;
  margin: 5px 10px;
}
.main-nav ul.nav {
  /*>li>a:hover, >li>a:focus{ background-color: transparent; text-decoration: underline; }*/
}
.main-nav ul.nav > li {
  width: 16.5%;
  float: left;
  position: inherit;
}
.main-nav ul.nav > li > a {
  float: left;
  padding: 0px;
  width: 100%;
  text-align: center;
}
.main-nav.nav-zh .nav-level-1 > li > a {
   font-size: 1.077em;
}
.main-nav ul.nav .caret {
  float: left;
  margin-top: 8px;
  margin-right: 5px;
  display: none;
}
.main-nav .nav-level-1 > li.active > b.caret {
  background-image: url(/charities/common/images/sprite.png);
  background-position: -142px -110px;
  margin-top: 12px;
}
.main-nav .nav-level-1 > li > a {
  /*background-color: #e2a706;*/
  background-image: url(/charities/common/images/nav-bg.jpg);
  background-repeat: repeat-x;
  color: #FFF;
  text-decoration: none;
  font-size: 1em;
  line-height: 27px;
}
.main-nav .nav-level-1 > li > a:hover,
.main-nav .nav-level-1 > li > a.active {
    background-color: #fff;
    background-image: none;
    color: #003C84;
    font-weight: bold;
    text-decoration: none;
	border-top: 1px solid #022169;
    border-bottom: 1px solid #022169;
    height: 27px;
}
.main-nav .nav-level-1 > li .active > a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}
.main-nav .nav-level-2 {
  display: none;
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: rgba(226, 167, 6, 0.2);
  border-top: 3px solid #e2a706;
}
.main-nav .nav-level-2 li.active {
  background-color: #fff;
  border-radius: 4px;
  border-bottom: 0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.main-nav .nav-level-3 {
  display: none;
  position: absolute;
  top: 24px;
  left: -1px;
  width: auto;
  z-index: 999;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  padding: 5px 0;
  border-top: 0;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.main-nav .nav-level-3 li {
  padding: 1px 10px;
}
.main-nav .nav-level-3 li a {
  padding: 3px 0px;
  display: block;
  min-width: 160px;
}
.main-nav .menu-divider {
  width: 0.1% !important;
  height: 27px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("/charities/common/images/divider.png");
}
.main-nav .shadowL,
.main-nav .shadowR {
  width: 0.5% !important;
  height: 27px;
  float: left;
}
.main-nav.nav-zh #entertainment {
  width: 17%;
}
.main-nav.nav-zh #racing {
  width: 16.3%;
}
.main-nav.nav-zh #football {
  width: 16%;
}
.main-nav.nav-zh #member {
  width: 16%;
}
.main-nav.nav-zh #charities {
  width: 17%;
}
.main-nav.nav-zh #corporate {
  width: 16.2%;
}
.main-nav.nav-en #entertainment {
  width: 21.5%;
}
.main-nav.nav-en #racing {
  width: 15%;
}
.main-nav.nav-en #football {
  width: 13%;
}
.main-nav.nav-en #member {
  width: 14%;
}
.main-nav.nav-en #charities {
  width: 20%;
}
.main-nav.nav-en #corporate {
  width: 15%;
}
.second-nav .shadowL,
.second-nav .shadowR {
  width: 0.5% !important;
  height: 35px;
  float: left;
}
.second-nav .nav-level-2 .main-block {
  width: 99%;
  background: url(/charities/common/images/subnav_bg.gif) repeat-x #D9DEE6;
  min-height: 35px;
  float: left;
}
.main-nav .shadowL,
.second-nav .shadowL {
  background: url(/charities/common/images/mainnav_shadow_TL.png) no-repeat right;
}
.main-nav .shadowR,
.second-nav .shadowR {
  background: url(/charities/common/images/mainnav_shadow_TR.png) no-repeat;
}
.second-nav .shadowR {
  float: right;
}
.second-nav {
  margin: 0px auto;
}
a.subArrow {
  background: url(/charities/common/images/nav_arrow.gif) no-repeat 95% 50% #5990F0;
}
a.subArrow:hover {
  background: url(/charities/common/images/nav_arrow_over.gif) no-repeat 95% 50% #5990F0;
}
/* =============== sub-nav (search / lang) =============== */
.dropdown-toggle {
  width: 15px;
}
.sub-nav li {
  float: left;
  padding: 0 0px 0 9px;
}
.sub-nav li :first-child {
  background: none;
  padding-left: 0;
}
.sub-nav a,
.sub-nav .active a {
  font-size: 0.92em;
  font-weight: 700;
  color: #D9AD00;
  width: auto;
  white-space: nowrap;
}
.sub-nav a:hover {
  text-decoration: none;
  color: #AE8701;
  font-weight: bold;
}
#btn-menu-mobile {
  display: none;
}
/* 
	Dropdown LEVEL ONE
*/
ul.dropdown {
  position: relative;
  z-index: 20;
  background: url(/charities/common/images/subnav_bg.gif) repeat-x #D9DEE6;
  padding: 10px;
  float: left;
  width: 99%;
  font-size: 0.93em;
  text-align: center;
  /* 
		LEVEL TWO
	*/
}
ul.dropdown li {
  font-weight: bold;
  zoom: 1;
  background: none;
  display: inline-block;
}
ul.dropdown li a {
  display: block;
  padding: 0px 8px;
  border-right: 1px solid #ae8701;
  color: #C7B163;
}
ul.dropdown li a:hover, 
ul.dropdown li a.active,
ul.dropdown li a.current{
  color: #AE8701 !important;
  text-decoration: none;
}
ul.dropdown li:last-child a {
  border-right: none;
}
ul.dropdown li.hover,
ul.dropdown li:hover {
  color: AE8701;
  position: relative;
}
ul.dropdown li.hover a {
  color: #fff;
  background-color: #AE8701;
}
ul.dropdown li:hover > ul {
  display: block;
}
ul.dropdown a:hover,
ul.dropdown a:active,
ul.dropdown a.active {
  color: #AE8701;
}

ul.dropdown.index a, ul.dropdown.first a{
  color: #AE8701;	
}

ul.dropdown ul {
  text-align: left;
  width: auto;
  display: none;
  border: 1px solid #eee;
  background-color: #fff;
  border-top: #AE8701 2px solid;
  border-bottom: 0px;
  box-shadow: 2px 2px 2px rgba(130, 130, 130, 0.4);
  position: absolute;
  top: 100%;
  left: 0;
  /* 
			LEVEL THREE
		*/
}
ul.dropdown ul li {
  font-weight: normal;
  color: #000;
  border-bottom: 1px dotted #ccc;
  float: none;
}
ul.dropdown ul li a {
  border-right: none;
  width: 210px;
  display: inline-block;
  color: #022169;
  font-weight: bold;
  padding: 5px 17px 5px 10px;
  background-color: #fff;
}
ul.dropdown ul li a:hover {
  color: #fff;
  background-color: #022169;
  text-decoration: none;
}
ul.dropdown ul .dim ul li {
  font-weight: normal;
  color: #000;
  border-bottom: 1px dotted #ccc;
  float: none;
}
ul.dropdown ul .dim ul li a {
  border-right: none;
  width: 210px;
  display: inline-block;
  color: #022169;
  font-weight: bold;
  padding: 5px 17px 5px 10px;
  background-color: #fff;
}
ul.dropdown ul .dim ul li a:hover {
  color: #fff;
  background-color: #022169;
  text-decoration: none;
}
ul.dropdown ul ul {
  left: 100%;
  top: 0;
}
ul.dropdown.dim ul li a {
  color: #022169;
}
ul.dropdown.dim ul li a:hover {
  color: #fff !important;
  background-color: #022169;
  text-decoration: none;
}
ul.dropdown.dim li a {
  color: #C7B163;
}
ul.dropdown.dim a:active,
ul.dropdown.dim a.active,
ul.dropdown.dim a.current {
  color: #AE8701 !important;
}
.nav-arrow {
  background: url(/charities/common/images/nav_arrow.gif) no-repeat 100% 0;
  background-position: right center;
}
.nav-arrow:hover {
  background: url(/charities/common/images/nav_arrow_over.gif) no-repeat 100% 0;
  background-position: right center;
}
/* =============== nav-mobile  =============== */
.header-menu-mobile {
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 50;
}
#btn-menu-mobile {
  background: center center no-repeat transparent;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
  background-color: #777;
  display: block;
  width: 40px;
  height: 40px;
  display: none;
}
.mm-hasnavbar-top-1 .mm-panels {
  top: 53px;
  background-color: #EEEEEE;
  color: #222;
}
.mm-navbar {
  background: rgba(0, 0, 0, 0.2) !important;
}
.mm-title {
  font-size: 14px;
  line-height: 18px;
}
.mm-listview .mm-next {
  background: none;
}
.mm-listview .mm-next:before {
  border: 0px;
}
.mm-next:after,
.mm-arrow:after {
  border-color: rgba(130, 130, 130, 0.9) !important;
}
.mm-close:after {
  content: '';
  display: none;
}
.mm-menu {
  background-color: #013370 !important;
  border-color: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.95);
  z-index: 1;
}
.mm-menu a {
  text-decoration: none;
}
.mm-menu footer {
  width: 75%;
  padding-top: 100px;
  padding-left: 20px;
  font-size: 0.75em;
}
.mm-menu .mm-navbar,
.mm-menu .mm-navbar-top {
  background-color: #013370;
}
.mobile-top-login {
  width: 70%;
  font-size: 0.86em;
  padding-left: 20px;
  padding-top: 20px;
  text-align: left;
  background-color: #013370;
  float: left;
}
.mobile-top-lang {
  width: 30%;
  font-size: 0.86em;
  padding-right: 15px;
  padding-top: 20px;
  text-align: right;
  background-color: #013370;
  float: right;
}
.mm-search {
  width: 100%;
  height: 50px;
  background-color: #013370;
}
.mm-search input {
  min-height: 0 !important;
  margin: 2% 5%;
}
.mm-listview {
  font-size: 14px;
  line-height: 18px;
}

.mobileMain-nav {
    height: 26px;
    width: 100%;
    background: url(/charities/common/images/nav-bg.jpg) #022169;
    background-repeat: repeat-x;
}

.mobileMainMenu li {
    background: url(/charities/common/images/nav-bg.jpg) #022169;
    background-repeat: repeat-x;
    color: #FFF;
    text-decoration: none;
    line-height: 25px!important;
    text-align: center;
	height: 26px;
	font-size: 15px;
}

.mobileMainMenu li.slick-slide.active {
    background-color: #fff;
    background-image: none;
    color: #022169;
    font-weight: bold;
    text-decoration: none;
	height: 26px;
    /* border-bottom: 1px solid #bbb; */
    border-top: 1px solid #022169;
    border-bottom: 1px solid #022169;
}

.mobileMenu-divider {
    width: 1px !important;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/charities/common/images/divider.png);
    float: right;
}

.shadowLeft {
    position: absolute;
    height: 26px;
    z-index: 1;
    margin-top: -26px;
    overflow: hidden;	
}

.shadowRight {
    position: absolute;
    height: 26px;
    z-index: 1;
    right: 0;
    margin-top: -26px;
    overflow: hidden;	
}



/* Tablet */
@media screen and (max-width: 1199px) and (min-width: 992px) {
  #nav-left li {
    font-size: 1em;
  }
  
	/*.en .main-nav .nav-level-1 > li > a {
	font-size: 0.86em;
	}
	.zh .main-nav .nav-level-1 > li > a {
	font-size: 0.93em;
	}*/
  
  .main-nav .shadowL,
  .second-nav .shadowL,
  .main-nav .shadowR,
  .second-nav .shadowR {
    width: 4px;
  }
  .main-nav #entertainment {
    width: 17% !important;
  }
  .main-nav #racing {
    width: 16.3% !important;
  }
  .main-nav #football {
    width: 16% !important;
  }
  .main-nav #member {
    width: 16% !important;
  }
  .main-nav #charities {
    width: 17% !important;
  }
  .main-nav #corporate {
    width: 15.6% !important;
  }
  .main-nav.nav-en #entertainment {
    width: 220px !important;
  }
  .main-nav.nav-en #racing {
    width: 140px !important;
  }
  .main-nav.nav-en #football {
    width: 110px !important;
  }
  .main-nav.nav-en #member {
    width: 120px !important;
  }
  .main-nav.nav-en #charities {
    width: 180px !important;
  }
  .main-nav.nav-en #corporate {
    width: 140px !important;
  }
  .main-nav .menu-divider {
    width: 2px !important;
  }
  /*ul.dropdown {
    font-size: 0.79em;
  }
  .zh ul.dropdown {
    font-size: 0.86em;
  }*/
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	
  .main-nav #entertainment {
    width: 120px !important;
  }
  .main-nav #racing {
    width: 109px !important;
  }
  .main-nav #football {
    width: 108px !important;
  }
  .main-nav #member {
    width: 108px !important;
  }
  .main-nav #charities {
    width: 128px !important;
  }
  .main-nav #corporate {
    width: 118px !important;
  }
  .main-nav.nav-en #entertainment {
    width: 184px !important;
  }
  .main-nav.nav-en #racing {
    width: 98px !important;
  }
  .main-nav.nav-en #football {
    width: 70px !important;
  }
  .main-nav.nav-en #member {
    width: 94px !important;
  }
  .main-nav.nav-en #charities {
    width: 154px !important;
  }
  .main-nav.nav-en #corporate {
    width: 92px !important;
  }
  .main-nav .menu-divider {
    width: 2px !important;
  }
  
}

/* Mobile Horizontal */
@media screen and (max-width: 767px) and (min-width: 480px) {
  /*.mobile-title-en,
  .mobile-title-zh,*/
  #btn-menu-mobile {
    display: block;
  }
  #mainNav-zh-mobile>.mm-navbar,#mainNav-en-mobile>.mm-navbar{
      background-color: #013370 !important;
  }
  .nav-arrow,
  .nav-arrow:hover {
    background: none;
  }
  #mainNav,
  #nav-left {
    display: none !important;
  }
  #header {
    margin-bottom: 10px;
  }
  
  .mobileMain-nav{
	max-width: 767px;
  }
}
/* End Mobile Horizontal */
/* Mobile Vertical */
@media screen and (max-width: 480px) {
  /*.mobile-title-en,
  .mobile-title-zh,*/
  #btn-menu-mobile {
    display: block;
  }
  .nav-arrow,
  .nav-arrow:hover {
    background: none;
  }
  #mainNav,
  #nav-left {
    display: none !important;
  }
  #header {
    margin-bottom: 10px;
  }
  
  .mobileMain-nav{
	max-width: 480px;
  }
}
/* End Mobile Vertical */